/usr/pkgsrc/lang/quickjs/patches/patch-Makefile
/usr/pkgsrc/lang/quickjs/patches/patch-cutils.h
/usr/pkgsrc/lang/quickjs/patches/patch-qjs.c
/usr/pkgsrc/lang/quickjs/patches/patch-qjsc.c
/usr/pkgsrc/lang/quickjs/patches/patch-quickjs-libc.c
/usr/pkgsrc/lang/quickjs/patches/patch-quickjs.c
/usr/pkgsrc/lang/quickjs/patches/patch-tests_test__builtin.js
